
Grupo 2 B 2022 - Feature #1826

Feature # 2088 (New): Entrega l

Informe l

09/06/2022 10:07 AM - juan yampara

Status: New Start date: 09/01/2022

Priority: Immediate Due date: 09/08/2022

Assignee: benjamin varas % Done: 100%

Category: Informes Estimated time: 1.00 hour

Target version:  Spent time: 2.00 hours

Description

Desarrollo de la primera entrega del informe

History

#1 - 09/07/2022 06:28 PM - juan yampara

- % Done changed from 20 to 80

#2 - 09/27/2022 08:13 AM - Hernán Vazque

- % Done changed from 80 to 100

#3 - 09/27/2022 08:45 AM - bairon nunez

- Parent task set to #2088

#4 - 09/29/2022 08:31 AM - bairon nunez

- Subject changed from Informe 1 to Informe l
